Package Details: gwaei 3.6.2-2

Git Clone URL: https://aur.archlinux.org/gwaei.git (read-only)
Package Base: gwaei
Description: Japanese-English dictionary program
Upstream URL: http://gwaei.sourceforge.net/
Licenses: GPL3
Submitter: None
Maintainer: balwierz
Last Packager: balwierz
Votes: 12
Popularity: 0.000000
First Submitted: 2008-11-16 01:07
Last Updated: 2016-11-01 13:00

Latest Comments

balwierz commented on 2016-11-01 13:03

@test0. It seems that after I have adopted this package I didn't add the fix I had proposed. Thanks.

test0 commented on 2015-11-15 10:45

Almost 2 years later & glib-compile-schemas still isn't in gwaei.install

balwierz commented on 2014-01-03 16:51

# glib-compile-schemas /usr/share/glib-2.0/schemas
helps, but this should be in .install!

balwierz commented on 2014-01-03 16:48

$ gwaei

** (gwaei:12114): CRITICAL **: The GSettings schema "org.gnome.gwaei" isn't installed! You must make sure both gsettings-desktop-schemas from your package manager and org.gnome.gwaei.gschema.xml are installed at least locally if not globally. See the man page for glib-compile-schemas for more information.

**
ERROR:preferences.c:194:lw_preferences_get_settings_object: assertion failed: (lw_preferences_schema_is_installed (SCHEMA))
Aborted (core dumped)

Anonymous comment on 2011-11-20 23:19

Some recommendations for updates to the requirements:

depends=('curl>=7.20.0' 'glib>=2.30' 'gtk3>=3.2.0' 'gsettings-desktop-schemas>=3.2.0' 'hicolor-icon-theme')
makedepends=('gnome-doc-utils>=0.14.0' 'pkg-config>=0.9.0')
optdepends=('ttf-arphic-ukai'
'ttf-kanjistrokeorders: show stroke order diagrams')

Anonymous comment on 2011-11-20 22:23

This package is despirately out of date. I would really recommend getting the version that I just released up there (3.2.0b1). The 3.x series is starting to stabilize really well now. I'm using ArchLinux to develop gWaei. Maybe I should poste the package updates?

Anonymous comment on 2011-08-21 09:43

@tdy:
This package doesn't work anymore and is outdated... I have created a new package called gwaei3, but I think it's not nice to have 10 different packages of the same program, so take a look at mine and then update yours... I'll delete mine when you're done. If you have questions feel free to contact me.

tdy commented on 2011-02-13 05:30

thanks lswest

lswest commented on 2011-02-12 18:23

I had some issues using the newest PKGBUILD (1.5.2) because Gconf/glib was looking for schemas that weren't created. I've updated the PKGBUILD so that it works for me (added the glib-compile-schemas line (#31) in the package() method). The PKGBUILD is here: http://lswest.pastebin.com/v8tLJNmG If you want to add that change to the actual PKGBUILD.

tdy commented on 2010-07-09 00:30

1.4.0

All comments